Commit 4b5655b1 authored by bmortier's avatar bmortier

Merge branch '5664-correct-developers-plugin-packaging' into '1.3-dev'

Resolve "Correct developers plugin packaging"

See merge request !1
parents 2c6e399d 58f0f62a
plugins/developers/CODING /usr/share/doc/fusiondirectory-plugin-developers/
plugins/developers/Doxyfile /usr/share/doc/fusiondirectory-plugin-developers/
plugins/developers/FDStandard /usr/share/doc/fusiondirectory-plugin-developers/
plugins/developers/filter.xsd /usr/share/doc/fusiondirectory-plugin-developers/
plugins/developers/list.xsd /usr/share/doc/fusiondirectory-plugin-developers/
plugins/developers/simple-plugin /usr/share/doc/fusiondirectory-plugin-developers/
plugins/developers/debug-help/addons /usr/share/fusiondirectory/plugins
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment